How to install glance-api on Debian 9 (Stretch)